AI Sync

Contact Tags

Contact Tag Roles

GEThttps://app.aisync.link/api/tags/contactTag/roles
Contact Tag Roles
curl --request GET \
  --url https://app.aisync.link/api/tags/contactTag/roles \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "MQ==",
      "title": "Agent"
    }
  ],
  "success": true
}

Contact Tag Roles#

Returns the roles that can be assigned to a contact tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.aisync.link/api/tags/contactTag/roles \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject[]

Company roles